# Current Version: 7.6.1

## Date: 15.5.2024

This is the first published version.

### Not yet implemented functions

- [ ] Read unique id by short tag
- [ ] Read unique id by long tag 

### Known Defects

- [ ] When the app is started for the first time, the monitor occasionally does not initialize correctly.
- [ ] If the com port is changed, all services must be reinitialized (internal issue).

# Legal Issues

## Name, Address, Copyright

Borst Automation, Embedded Solutions, Walter Borst

Kapitaen-Alexander-Strasse 39, 27472 Cuxhaven, GERMANY

Fon: +49 (0)4721 6985100, Fax: +49 (0)4721 6985102

Email: info@borst-automation.de

Home:  https://www.borst-automation.de/

Copyright: Walter Borst, Cuxhaven, 2006-2024

## Conformity

This software package was developed to the best of my knowledge and my belief. The basis is the specifications of the Hart Communication Foundation in version 7.9.

However, it cannot be guaranteed that the software included in this package meets the HCF specifications in all required respects.

It is only possible to prove the conformity of this software after the user has integrated the software into his device and commissions HCF or a certified company to carry out this test. Under no circumstances am I, Walter Borst, responsible for carrying out such tests. Nor am I responsible for correcting any deficiencies resulting from such a test.

## Warranty Disclaimer

This software/firmware is supplied with NO WARRANTIES. Walter Borst expressly disclaims any warranty for the software package. This software package and related documents are provided "AS IS"; without warranty of any kind, expressed or implied. This includes implied warranties of fitness for a particular purpose. All risk arising out of use of this package remains with the user. By using this software package, the user agrees that no event shall Borst Automation or Walter Borst make responsible or liable for damages whatsoever. This includes, without limitation, damages for loss of business profits, loss due to business interruption, loss of business information, or any other pecuniary loss, arising out of the use of or the inability to use this software package.

Walter Borst, Cuxhaven, 15.5.2024
